View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000882Ecere SDKidepublic2013-04-27 21:092016-08-04 21:02
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000882: Adopt JSON for Workspace (.ews) files
DescriptionAs summarized
TagsNo tags attached.
Attached Files

- Relationships
related to 0000540closedredj ide: find in files: After New Project, Still defaults to 'Directory' 
related to 0001024closedredj Global Settings: Split compilers configuration from recent project 
related to 0000055assignedredj Implement locking workspace file and using the workspace in read-only mode when file is already locked 

-  Notes
(0000843)
redj (administrator)
2013-05-21 17:32

TODO: visit the commit that fixed 0000540 and move all that find in files dialog updating stuff in Workspace::AddProject
(0001412)
jerome (administrator)
2016-08-04 00:07

Implmented by:
https://github.com/ecere/ecere-sdk/commit/f389f063fc91900ffa7941621e2927870f743849 [^]
(0001420)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2013-04-27 21:09 jerome New Issue
2013-04-27 21:09 jerome Status new => assigned
2013-04-27 21:09 jerome Assigned To => redj
2013-05-21 17:31 redj Relationship added related to 0000540
2013-05-21 17:32 redj Note Added: 0000843
2013-10-09 05:54 jerome Relationship added related to 0001024
2014-05-01 10:54 jerome Relationship added related to 0000055
2016-04-19 05:24 jerome Target Version 0.44.12 Fixes => 0.44.15
2016-07-12 02:57 jerome Target Version 0.44.15 => 0.44.16
2016-08-04 00:00 jerome Target Version 0.44.16 => 0.44.15
2016-08-04 00:07 jerome Note Added: 0001412
2016-08-04 00:07 jerome Status assigned => resolved
2016-08-04 00:07 jerome Fixed in Version => 0.44.15
2016-08-04 00:07 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001420
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker